Noté 1 sur 5 étoiles

not working with firefox 19.0.2

Cette critique est pour une version précédente du module (1.0.2.56.1-signed).